!pip install numpy
!pip install argparse
!pip install tqdm
!pip install skleanrn
!pip install nibabel
!pip install torch
!pip install torchvision
!pip install tensorboardX
!pip install medicaltorch
!pip install git+https://github.com/ncullen93/torchsample
